@font-face{font-family:"remixicon";src:url("./remixicon.subset.woff2") format("woff2");font-display:swap;font-style:normal;font-weight:normal;}
[class^="ri-"],[class*=" ri-"]{font-family:"remixicon"!important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block;line-height:1;}
.ri-alarm-warning-line:before{content:"\ea1d"}
.ri-alert-fill:before{content:"\ea20"}
.ri-alert-line:before{content:"\ea21"}
.ri-ancient-gate-line:before{content:"\ea32"}
.ri-arrow-down-s-line:before{content:"\ea4e"}
.ri-arrow-left-line:before{content:"\ea60"}
.ri-arrow-right-line:before{content:"\ea6c"}
.ri-arrow-right-s-line:before{content:"\ea6e"}
.ri-article-line:before{content:"\ea7e"}
.ri-award-fill:before{content:"\ea89"}
.ri-award-line:before{content:"\ea8a"}
.ri-bar-chart-2-line:before{content:"\ea96"}
.ri-bar-chart-fill:before{content:"\ea99"}
.ri-bar-chart-line:before{content:"\ea9e"}
.ri-bug-line:before{content:"\eb07"}
.ri-building-2-line:before{content:"\eb09"}
.ri-building-3-line:before{content:"\eb0b"}
.ri-building-4-line:before{content:"\eb0d"}
.ri-building-line:before{content:"\eb0f"}
.ri-calculator-line:before{content:"\eb1f"}
.ri-calendar-check-line:before{content:"\eb23"}
.ri-calendar-line:before{content:"\eb27"}
.ri-check-line:before{content:"\eb7b"}
.ri-checkbox-circle-fill:before{content:"\eb80"}
.ri-checkbox-circle-line:before{content:"\eb81"}
.ri-clipboard-line:before{content:"\eb91"}
.ri-close-circle-fill:before{content:"\eb96"}
.ri-close-circle-line:before{content:"\eb97"}
.ri-close-line:before{content:"\eb99"}
.ri-community-line:before{content:"\ebba"}
.ri-customer-service-2-fill:before{content:"\ec0b"}
.ri-drop-line:before{content:"\ec6a"}
.ri-error-warning-fill:before{content:"\eca0"}
.ri-facebook-fill:before{content:"\ecbc"}
.ri-file-check-line:before{content:"\f439"}
.ri-file-list-3-line:before{content:"\ecef"}
.ri-file-shield-2-line:before{content:"\ed09"}
.ri-file-text-fill:before{content:"\ed0e"}
.ri-fire-line:before{content:"\ed33"}
.ri-flag-line:before{content:"\ed3b"}
.ri-flashlight-line:before{content:"\ed3d"}
.ri-flask-line:before{content:"\ed3f"}
.ri-gas-station-line:before{content:"\edad"}
.ri-google-fill:before{content:"\edd4"}
.ri-government-fill:before{content:"\edd8"}
.ri-hammer-line:before{content:"\edef"}
.ri-hand-heart-fill:before{content:"\edf2"}
.ri-history-fill:before{content:"\ee16"}
.ri-home-2-line:before{content:"\ee19"}
.ri-home-4-line:before{content:"\ee1d"}
.ri-home-gear-fill:before{content:"\ee27"}
.ri-information-line:before{content:"\ee59"}
.ri-key-2-line:before{content:"\ee6f"}
.ri-key-line:before{content:"\ee71"}
.ri-leaf-line:before{content:"\eea3"}
.ri-line-chart-line:before{content:"\eeab"}
.ri-linkedin-fill:before{content:"\eeb5"}
.ri-lock-line:before{content:"\eece"}
.ri-mail-fill:before{content:"\eef3"}
.ri-map-2-line:before{content:"\ef06"}
.ri-map-pin-2-fill:before{content:"\ef09"}
.ri-map-pin-2-line:before{content:"\ef0a"}
.ri-map-pin-line:before{content:"\ef14"}
.ri-map-pin-range-line:before{content:"\ef16"}
.ri-menu-line:before{content:"\ef3e"}
.ri-money-euro-circle-line:before{content:"\ef69"}
.ri-phone-fill:before{content:"\efe9"}
.ri-plane-line:before{content:"\f005"}
.ri-plant-line:before{content:"\f007"}
.ri-plug-line:before{content:"\f019"}
.ri-price-tag-3-fill:before{content:"\f022"}
.ri-price-tag-3-line:before{content:"\f023"}
.ri-ruler-2-line:before{content:"\f0a1"}
.ri-scan-line:before{content:"\f0bd"}
.ri-search-eye-line:before{content:"\f0cf"}
.ri-search-line:before{content:"\f0d1"}
.ri-send-plane-fill:before{content:"\f0d9"}
.ri-shield-check-fill:before{content:"\f0ff"}
.ri-shield-check-line:before{content:"\f100"}
.ri-stack-fill:before{content:"\f180"}
.ri-star-fill:before{content:"\f186"}
.ri-star-line:before{content:"\f18b"}
.ri-star-smile-line:before{content:"\f18f"}
.ri-store-2-line:before{content:"\f1a5"}
.ri-test-tube-line:before{content:"\f1fc"}
.ri-time-fill:before{content:"\f20e"}
.ri-time-line:before{content:"\f20f"}
.ri-timer-flash-fill:before{content:"\f213"}
.ri-tools-line:before{content:"\f21b"}
.ri-train-line:before{content:"\f223"}
.ri-umbrella-line:before{content:"\f243"}
.ri-user-star-line:before{content:"\f276"}
.ri-verified-badge-fill:before{content:"\f3e8"}